Subject: Re: [PATCH v4] tests: modernize the test script t0010-racy-git.sh

From: Junio C Hamano <[email-masked]>
Date: Thu, 07 Mar 2024 10:30:05 -0800

Junio C Hamano <[email-masked]> writes:

> I was wondering about the same thing.  I still see an unwanted "[ ]"
> around Kristoffer's e-mail address that will break responding to the
> message in your [PATCH v4] e-mail that can be seen at
>
>   https://lore.kernel.org/git/[email-masked]/raw
>
> so, the experiment revealed that it did send some headers were
> broken.

This does not necessarily mean GGG is broken.  The majority of the
patches I see here from GGG are without these funny [square-bracket]
around addresses at all, and this was the only patch (or it is
possible that your other patches may have had the same issue; I do
not remember) with that problem.  It might be caused by what you
feed GGG (e.g., the messages you give it in your pull request) that
caused GGG to hiccup, perhaps?